Home

Results 1 to 10 of 22

Thread: Poodle SSLv3 vulnerability

Threaded View

  1. #1
    Join Date
    Aug 2008
    Location
    Swadlincote, Derbyshire
    Posts
    296

    Exclamation Poodle SSLv3 vulnerability

    OK, I'll be the first to ask.

    I've just checked our mobility server using the following command:

    openssl s_client -connect fqdn:443 -ssl3

    and the latest released mobility IS accepting SSLv3 requests

    How do you turn it off? I can do it in apache httpd, but mobility doesn't run via apache

    TIA,
    Mark.
    Last edited by MarkDissington; 15-Oct-2014 at 01:32 PM. Reason: typo

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •